<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
<LinearLayout
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    >
    <ImageView
        android:id="@+id/category_product_image"
        android:layout_width="90dp"
        android:layout_height="90dp"
        android:layout_gravity="center"
        />

    <TextView
        android:id="@+id/category_product_name"
        android:layout_width="100dp"
        android:layout_height="30dp"
        android:layout_marginLeft="50dp"
        android:layout_gravity="center"
        android:layout_marginTop="2dp"
        android:textColor="#050505"
        android:textSize="16sp"
        />

    <TextView
        android:id="@+id/category_product_price"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:layout_marginLeft="20dp"
        android:layout_gravity="center"
        android:layout_marginTop="2dp"
        android:gravity="center"
        android:textColor="#050505"
        android:textSize="16sp" />
</LinearLayout>
<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    >
    <TextView
        android:id="@+id/category_product_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_gravity="center"
        android:layout_marginTop="2dp"
        android:gravity="center"
        android:textColor="#050505"
        android:textSize="16sp"
        />
    </LinearLayout>



<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">
    <ImageView
        android:id="@+id/category_product_image1"
        android:layout_width="90dp"
        android:layout_height="90dp"
        android:layout_gravity="center" />

    <TextView
        android:id="@+id/category_product_name1"
        android:layout_width="100dp"
        android:layout_height="30dp"
        android:layout_gravity="center"
        android:layout_marginTop="2dp"
        android:textColor="#050505"
        android:layout_marginLeft="50dp"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/category_product_price1"
        android:layout_width="50dp"
        android:layout_height="30dp"
        android:layout_marginLeft="20dp"
        android:layout_gravity="center"
        android:layout_marginTop="2dp"
        android:gravity="center"
        android:textColor="#050505"
        android:textSize="16sp" />
</LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        >
        <TextView
            android:id="@+id/category_product_content1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_gravity="center"
            android:layout_marginTop="2dp"
            android:gravity="center"
            android:textColor="#000000"
            android:textSize="16sp"

            />
    </LinearLayout>

</LinearLayout>